.cadre {
	border: 1px solid #FFFFFF;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.broadquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bolder;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33FFFF;
}
.cellule1 {
	background-attachment: fixed;
	background-image: url(pics/FONDCELLULE1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #666666;

}
.cellule2 {
	background-attachment: fixed;
	background-image: url(pics/FONDCELLULE2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #666666;
}
.cellule3 {
	background-attachment: fixed;
	background-image: url(pics/FONDCELLULE3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #666666;
}
.cellule4 {
	background-attachment: fixed;
	background-image: url(pics/FONDCELLULE4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #666666;
}
.cellule5 {
	background-attachment: fixed;
	background-image: url(pics/FONDCELLULE5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #666666;
}
